Bug 1124153 - gpaste-3.12.2 is available
Summary: gpaste-3.12.2 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 05:52 UTC by Upstream Release Monitoring
Modified: 2015-01-05 13:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-05 13:40:27 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 05:52:50 UTC
Latest upstream release: 3.12.2
Current version/release in Fedora Rawhide: 3.12.1-2.fc22
URL: https://api.github.com/repos/Keruspe/GPaste/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-09-25 09:09:06 UTC
gpaste-3.13-0.1.20140917git8dae0be.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gpaste-3.13-0.1.20140917git8dae0be.fc21

Comment 2 Fedora Update System 2014-10-09 02:37:09 UTC
gpaste-3.13-0.2.20140929git80428a8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gpaste-3.13-0.2.20140929git80428a8.fc21


Note You need to log in before you can comment on or make changes to this bug.